@book{book:428433,
   title =     {Human Behavior and the Principle of Least Effort},
   author =    {George Zipf},
   publisher = {},
   isbn =      {},
   year =      {1949},
   series =    {},
   edition =   {},
   volume =    {},
   url =       {}
}

